First time here? Check out the FAQ!
x

Does Glub use vulnerable versions of openSSL which are vulnerable to Heartblead?

0 votes
asked by
edited by

Does Glub use vulnerable versions of openSSL which are vulnerable to Heartblead?

1 Answer

0 votes
answered by (236k points)

Since you didn't provide a URL for the website you want to check, access the online service used to check for the Heartbleed bug: https://filippo.io/Heartbleed/

Access the website and input the URL you want and wait for results. If you have any problems, read the FAQ to better understand the errors and results.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...